import request from '@/utils/request'

// 查询关于第五部分分列表
export function listPageAboutPartFive(data) {
  return request({
    url: '/aboutpartfive/listPage',
    method: 'post',
    params: data
  })
}
// 查询关于第五部分列表
export function listAboutPartFive() {
  return request({
    url: '/aboutpartfive/list',
    method: 'get',
  })
}
// 查询关于第五部分详细
export function getAboutPartFive(id) {
  return request({
    url: '/aboutpartfive/query?id=' + id,
    method: 'get'
  })
}

// 新增关于第五部分
export function addAboutPartFive(data) {
  return request({
    url: '/aboutpartfive/add',
    method: 'post',
    params: data
  })
}

// 修改关于第五部分
export function updateAboutPartFive(data) {
  return request({
    url: '/aboutpartfive/edit',
    method: 'post',
    params: data
  })
}

// 删除关于第五部分
export function delAboutPartFive(id) {
  return request({
    url: '/aboutpartfive/remove/',
    method: 'post',
    params: {id:id}
  })
}
